# ApplyReleaseBackpressureAuth
<span class="source-link">[[Source]](src/backpressure/auth.md#L1)</span>
```pony
primitive val ApplyReleaseBackpressureAuth
```

## Constructors

### create
<span class="source-link">[[Source]](src/backpressure/auth.md#L2)</span>


```pony
new val create(
  from: AmbientAuth val)
: ApplyReleaseBackpressureAuth val^
```
#### Parameters

*   from: [AmbientAuth](builtin-AmbientAuth.md) val

#### Returns

* [ApplyReleaseBackpressureAuth](backpressure-ApplyReleaseBackpressureAuth.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/backpressure/auth.md#L2)</span>


```pony
fun box eq(
  that: ApplyReleaseBackpressureAuth val)
: Bool val
```
#### Parameters

*   that: [ApplyReleaseBackpressureAuth](backpressure-ApplyReleaseBackpressureAuth.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/backpressure/auth.md#L2)</span>


```pony
fun box ne(
  that: ApplyReleaseBackpressureAuth val)
: Bool val
```
#### Parameters

*   that: [ApplyReleaseBackpressureAuth](backpressure-ApplyReleaseBackpressureAuth.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

